## ros-melodic-moveit-ros 1.0.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(moveit_ros)
find_package(catkin REQUIRED)
catkin_metapackage()
