=== debian/changelog ===
ros-melodic-moveit-ros (1.0.7-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 20 Nov 2020 07:00:00 -0000

ros-melodic-moveit-ros (1.0.6-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 19 Aug 2020 06:00:00 -0000

ros-melodic-moveit-ros (1.0.5-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Jul 2020 06:00:00 -0000

ros-melodic-moveit-ros (1.0.4-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 30 May 2020 06:00:00 -0000

ros-melodic-moveit-ros (1.0.3-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 26 Apr 2020 06:00:00 -0000

ros-melodic-moveit-ros (1.0.2-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jun 2019 06:00:00 -0000

ros-melodic-moveit-ros (1.0.1-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Mar 2019 07:00:00 -0000

ros-melodic-moveit-ros (1.0.0-1stretch) stretch; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 24 Feb 2019 07:00:00 -0000

ros-melodic-moveit-ros (0.10.8-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 24 Dec 2018 07:00:00 -0000

ros-melodic-moveit-ros (0.10.7-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 13 Dec 2018 07:00:00 -0000

ros-melodic-moveit-ros (0.10.6-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 09 Dec 2018 07:00:00 -0000

ros-melodic-moveit-ros (0.10.5-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 01 Nov 2018 06:00:00 -0000

ros-melodic-moveit-ros (0.10.4-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-ros (0.10.3-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-ros (0.10.2-1stretch) stretch; urgency=high

  * Fix references to MoveIt! (#1020 <https://github.com/ros-planning/moveit/issues/1020>)
  * Contributors: Mohmmad Ayman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 24 Oct 2018 06:00:00 -0000

ros-melodic-moveit-ros (0.10.1-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 25 May 2018 06:00:00 -0000

ros-melodic-moveit-ros (0.9.11-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 25 Dec 2017 07:00:00 -0000

ros-melodic-moveit-ros (0.9.10-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 09 Dec 2017 07:00:00 -0000

ros-melodic-moveit-ros (0.9.9-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 06 Aug 2017 06:00:00 -0000

ros-melodic-moveit-ros (0.9.8-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 21 Jun 2017 06:00:00 -0000

ros-melodic-moveit-ros (0.9.7-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 05 Jun 2017 06:00:00 -0000

ros-melodic-moveit-ros (0.9.6-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 12 Apr 2017 06:00:00 -0000

ros-melodic-moveit-ros (0.9.5-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Mar 2017 07:00:00 -0000

ros-melodic-moveit-ros (0.9.4-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 06 Feb 2017 07:00:00 -0000

ros-melodic-moveit-ros (0.9.3-1stretch) stretch; urgency=high

  * [capability] add list of default capabilities #359 <https://github.com/ros-planning/moveit/pull/359>
  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Michael Goerner, Ian McMahon

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 16 Nov 2016 07:00:00 -0000

ros-melodic-moveit-ros (0.9.2-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Nov 2016 06:00:00 -0000

ros-melodic-moveit-ros (0.6.6-1stretch) stretch; urgency=high

  * Removed trailing whitespace from entire repository
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Jun 2016 06:00:00 -0000

ros-melodic-moveit-ros (0.6.5-1stretch) stretch; urgency=high

  * Update maintainers
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 24 Jan 2015 07:00:00 -0000

ros-melodic-moveit-ros (0.6.4-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 20 Dec 2014 07:00:00 -0000

ros-melodic-moveit-ros (0.6.3-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 03 Dec 2014 07:00:00 -0000

ros-melodic-moveit-ros (0.6.2-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 31 Oct 2014 06:00:00 -0000

ros-melodic-moveit-ros (0.6.1-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 31 Oct 2014 06:00:00 -0000

ros-melodic-moveit-ros (0.6.0-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 27 Oct 2014 06:00:00 -0000

ros-melodic-moveit-ros (0.5.19-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 23 Jun 2014 06:00:00 -0000

ros-melodic-moveit-ros (0.5.18-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 23 Mar 2014 06:00:00 -0000


